<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[Moje dzieci w nowym środowisku]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[brak daty]]></dc:date>
				<dc:format xml:lang="pl"><![CDATA[]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[rękopis]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[Maszynopis napisany specjalnie na konkurs "7 dni" pt. Walka Polonii zagranicznej o polskość młodego pokolenia".]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[Wojciech Breowicz]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[Kurytyba]]></dc:place-of-publication>
					<dc:place-of-publication xml:lang="pl"><![CDATA[ Parana]]></dc:place-of-publication>
					<dc:place-of-publication xml:lang="pl"><![CDATA[ Brazylia]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[pol]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 53 A / 8.2.5]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[GBP Szebnie]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[Polonia]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ dzieci]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Kurytyba]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ konkurs]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ maszynopis]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Wojciech Breowicz]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[szebnie]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[Gminna Biblioteka Publiczna w Jaśle z/s w Szebniach  ]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Creative Commons Uznanie Autorstwa (CC-BY)]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Rękopisy, maszynopisy oraz publikacje]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Wojciech Breowicz]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>